%define name ubuntu-mono-icons-gnome-theme
%define version 0.0.18
%define release %mkrel 1
%define oname ubuntu-mono

Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Summary: 	A pretty icons for GNOME
Group:   	Graphical desktop/GNOME
License: 	CCPL
URL:     	http://ubuntu.com/
Source0: 	%{oname}_%{version}.tar.xz
Source1:	start-here.svg
BuildArch:	noarch
Requires:   	gnome-icon-theme hicolor-icon-theme humanity-icon-theme
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root


%description
Dark and Light panel icons to make your desktop beautiful 


%prep
%setup -q -n %{oname}-%{version}
rm -rf debian

%install

rm -rf %{buildroot}
install -d %{buildroot}%{_datadir}/icons/LoginIcons
install -d %{buildroot}%{_datadir}/icons/ubuntu-mono-dark
install -d %{buildroot}%{_datadir}/icons/ubuntu-mono-dark/apps/24
install -d %{buildroot}%{_datadir}/icons/ubuntu-mono-light
install -d %{buildroot}%{_datadir}/icons/ubuntu-mono-light/apps/24


cp -rf ./LoginIcons/* %{buildroot}%{_datadir}/icons/LoginIcons/
cp -rf ./ubuntu-mono-dark/* %{buildroot}%{_datadir}/icons/ubuntu-mono-dark/
cp -rf ./ubuntu-mono-light/* %{buildroot}%{_datadir}/icons/ubuntu-mono-light/
install -m 644 %{SOURCE1} %{buildroot}%{_datadir}/icons/ubuntu-mono-dark/apps/24/
install -m 644 %{SOURCE1} %{buildroot}%{_datadir}/icons/ubuntu-mono-light/apps/24/

%clean
rm -fr %buildroot

%files 
%defattr(-,root,root,-)
%{_datadir}/icons/LoginIcons/*
%{_datadir}/icons/ubuntu-mono-dark/*
%{_datadir}/icons/ubuntu-mono-light/*


%changelog
* Thu Jul 08 2010 maik3531 <maik3531 at yahoo.de> 0.0.18-1pclos2010
- initial rpmbuild for pclinuxos

